const express = require("express");
const HotSelling = require("../controllers/hotselling");
const router = express.Router();



// Routes to create , update , get , delete HotSellings
router.get('/getAll', HotSelling.getAllHotSellings);
router.put('/setActive/:id', HotSelling.setHotSellingActive);
router.get('/getActive', HotSelling.getHotSellingActive);
router.post('/create', HotSelling.createHotSelling);
router.put('/update/:id', HotSelling.updateHotSelling);
router.delete('/:id', HotSelling.deleteHotSelling);


module.exports = router